{
  "_id": "cordova-plugin-jabberwocky-head-tracking-ios@0.4.1",
  "_rev": "5-cb91cd7dc1584045a2c3849ddf862d99",
  "name": "cordova-plugin-jabberwocky-head-tracking-ios",
  "dist-tags": {
    "latest": "0.4.1"
  },
  "versions": [
    "0.3.1",
    "0.3.4",
    "0.4.0",
    "0.4.1"
  ],
  "time": {
    "created": "2020-05-20T21:24:27.887Z",
    "0.3.1": "2020-05-20T21:24:28.019Z",
    "modified": "2020-10-22T19:29:02.740Z",
    "0.3.3": "2020-05-21T02:33:15.539Z",
    "0.3.4": "2020-05-21T02:44:06.873Z",
    "0.4.0": "2020-10-22T19:14:06.616Z",
    "0.4.1": "2020-10-22T19:29:00.589Z"
  },
  "maintainers": [
    "broag <jon@swiftable.org>"
  ],
  "description": "\n        The Jabberwocky┬« Head Tracking Kit (JabberwockyHTKit) is an open-source iOS framework, developed by Swiftable LLC, that provides a touch-free interface for existing iOS applications. Jabberwocky enables users to interact with an application by ju",
  "homepage": "https://www.jabberwockyapp.com",
  "keywords": [
    "cordova",
    "jabberwocky",
    "head",
    "tracking",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/swiftablellc/jabberwocky-cordova-plugin-ios.git"
  },
  "author": "Swiftable LLC",
  "bugs": {
    "url": "https://github.com/swiftablellc/jabberwocky-cordova-plugin-ios/issues"
  },
  "license": "Apache 2.0 License",
  "readmeFilename": "README.md",
  "_etag": "W/\"7e7dc0a9666a58fc403a9c4ef4edc1bc\"",
  "_lastModified": "Thu, 22 Oct 2020 19:29:04 GMT",
  "version": "0.4.1",
  "cordova": {
    "id": "org.swiftable.jabberwocky.cordova.plugin",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=6.4.0"
    },
    {
      "name": "cordova-ios",
      "version": ">=4.3.0"
    }
  ],
  "gitHead": "8645ea248e8744a6d90b397c32d7d16980e80928",
  "_nodeVersion": "12.8.0",
  "_npmVersion": "6.10.3",
  "dist": {
    "integrity": "sha512-dxLT1Ucu3KnoxNL88BmXWNJCe7ygpxz3jarEbsFR/hFt+WdiomWtdclik4jVDKeu5lRqv0fiosdpOh3TLhghXA==",
    "shasum": "35f4409c9ce7d469efcdc8c254eb8baa686a59a2",
    "tarball": "https://registry.npmjs.org/cordova-plugin-jabberwocky-head-tracking-ios/-/cordova-plugin-jabberwocky-head-tracking-ios-0.4.1.tgz",
    "fileCount": 7,
    "unpackedSize": 32308,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfkd18CRA9TVsSAnZWagAAaKYQAIZ/2PYUveWG5XHSzmwu\nIgJo6gWHgqwaxIZ8KtZqAEoLTpHzxCW6CiJsDSTfnRzQe4bzXH4DJbSn1f/x\nZdXj0BlFADRsPvVRFChW+NgonSr5fExiuD02/Y4vy2R4yrDN08gYs03efOPr\nHH6GZebvz9BourlUeuKLi6mSbUtFSLITl0fK9pO1y9kHYw6TuZvJ3EQrxqR/\nlMdqhHHBXtzS+X5smrqNR0MI1pBm9NP56SyCqxSNdb8WpgaW41JzNj3FtkXa\nHrOybMhNWsIn0Dce2WDktAOFttgbp9f0OQLav77kd17vU1uNkeax2V091/XJ\nFg+V4zv9lsRXjRs1eJ1LrzopUirBYkcwUbnY8nhaaJFHUj3LR+fcfdJWQKZw\nBJmtRXSHiUUOd95D+tCCc0/b+aT7LDPlCtOVtTIRpQ3LHZHMMrQ0L9Ns/WbG\nOW2aeIcvofSBa7rlGOEzipa9wZmEI3r2mP7YomuJCXtm7vAZEfxTnWqp6X4J\nEKFYF/OCAbn7SDD1okNTFR47ujmVc4SoKtA1rYU/KUt6HYSkGbLBnbZbTZq/\nc+7O5qswBuEiZu4bTrLID+KT7+tfTa9sLoz/yuzJLrGiZYbMjQj0TV5wQz85\n4oBHvyR0+SJw+xozYF+nzGMXFkeeobMeT1MUQ2C0/WOc5ZIoyRRfPyRud33K\nU/zN\r\n=LWoO\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "broag <jon@swiftable.org>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-jabberwocky-head-tracking-ios_0.4.1_1603394940465_0.05803229728574877"
  },
  "_hasShrinkwrap": false
}
